
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family: 'Asap', "Myriad Pro", arial, helvetica, sans-serif;
	font-size: 14px;
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	color: #fff;
 	line-height: 20px;
 	font-size: 14px;
	margin: 0 0 20px 0;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none; 
	color: #edc900;
}
	.typography a:hover { 
 		text-decoration: underline;
	}



/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 0 0 18px 5px;
}
	.typography li {
		margin: 0px;
		font-size: 13px;
		list-style: disc;
		margin-left: 12px;
		margin-bottom: 4px;
	}
		.typography li li {
			font-size: 11px;
		}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h3,
.typography h2 { 
	color: #fff; 
	margin: 0 0 10px 0;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
}

.typography h1 a,
.typography h3 a,
.typography h2 a {
	font-family: 'marvelouz_dsgregular', Arial, Sans;
	color: #fff;
}

.typography h3 a{
	font-family: 'dualityregular', arial, helvetica, sans-serif;
}

.typography h1 {
	font-family: 'marvelouz_dsgregular', Arial, Sans;
 	font-size: 30px; 
 	color: #fff;
 	line-height: 30px;
 	text-transform: uppercase;
}


.typography h2 { 
	font-family: 'marvelouz_dsgregular', Arial, Sans;
 	font-size: 25px; 
 	color: #fff;
 	line-height: 25px;
 	text-transform: uppercase;
 	margin-bottom: 5px;
}

.typography h3 {
	font-family: 'dualityregular', arial, helvetica, sans-serif;
 	font-size: 15px; 
 	line-height: 18px;
 	font-weight: normal;
 	text-transform: uppercase;
 	margin-bottom: 15px;
}

.typography h4 {
	font-family: arial, helvetica, sans-serif;
	text-transform: uppercase;
	color:#ccc;
	font-weight: bold;
	margin: 0px;
	margin-bottom:5px;
	font-size: 12px;
	line-height: 12px;
	border-bottom: 1px #ececec solid;
	padding-bottom: 8px;
	margin-bottom: 8px;
	margin-top: -8px;
	font-weight: normal;
}
.typography h5 {
	font-size: 14px;
	color: #222;
	font-weight: 700;
	margin: 0 0 12px 0;
}
.typography h6 {
	font-size: 13px;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 12px 0;
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	font-size: 11px;
	color: #666;
	border-collapse:collapse;
}
	.typography tr {}
	
		.typography td {
			border:0px solid #999;
			padding:0px;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
